Skip to main content
POST
File a case

Authorizations

Authorization
string
header
required

Use your API key as the username. No password is required.

Path Parameters

case_id
string
required

Body

application/json
file_mode
enum<string>
default:chargeback
deprecated

Deprecated. Passing 'chargeback' files a chargeback, regardless of your workflow rules. Passing 'auto' evaluates workflow rules. Use run_workflow instead, see Filing a Dispute.

Available options:
chargeback,
auto
Example:

"chargeback"

queue_if_too_early
boolean
default:false
deprecated

Deprecated. If true and the case is blocked only by a network waiting period (filing_too_early), the case is queued instead of rejected and is filed automatically once the waiting period has passed. Use run_workflow instead, see Filing a Dispute.

Example:

false

Response

Accepted. The filing process has been initiated. Also returned when queue_if_too_early is true and the case was queued for filing instead.

success
boolean